/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG687/de.json */

/* PLI generation date: 09.12.2025, 10:34:34 */

/* Path: /Actions/Open.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG687 */

/* String Id: LS142345 */
"DisplayName" = "Datei oder Ordner öffnen";

/* String Id: LS142347 */
"filename or application" = "Vollständiger Pfad der Datei oder des Ordners";

/* String Id: LS142346 */
"Path" = "Pfad";

